#Eu, como desenvolvedor, quero testar uma falha em recuperar os sprints de um projeto
Feature: Fail Retrive the sprints of a project

    Scenario: fail get all sprints
    Given a false organization projects
    Then i fail in request all sprints of a project to API

